LB700 - Bug #841

rootfs_20250219A0000000000000000000000

02/21/2025 04:11 PM - [0

Status: Closed Start date: 02/21/2025

Priority: Immediate Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LB700 oooo: Linux Hi3403 4.19.90 #5 SMP Tue Feb
18 14:12:40 CST 2025 aarch64 aarch64
aarch64 GNU/Linux

CPU: hisi3403 APPI [ : -

00: LBA340300[ 0000: 100%

go/oooooon: 01 gooo: FD7352S

goooooo: - goooo: YT8521SC

oooo: \192.168.1.250\01-Public\Linx\hi3403\ub | EMMCU [ : -

untu

00: Ubuntu

Description

History

#1 - 03/06/2025 03:13 PM -0 1

- Status changed from New to Closed

\\192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

ooooooooo

04/19/2025
